@charset "UTF-8";
/*=========================================================
	index.css
	date - creation:15-11-2010 // update:30-11-2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Contents style
=========================================================*/

/* for all */
@import "/css/layout.css";
/* for navigation */
@import "/css/navigation.css";

/* 2. Contents style
=========================================================*/
p#mainImg{
	width: 230px;
	float: left;
}
div#para{
	width: 530px;
	float: right;
	font-size: .68em;
}
	#para p{
		margin: .8em 0;
		line-height: 1.5;
	}
	#para ul{
		margin: 10px 0;
		line-height: 1.5;
	}
		#para li{
			padding-left: 10px;
			background: url(/images/for_mk01.png) no-repeat left center;
		}